<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Tue Jun 11 21:47:06 AEST 2019 -->
<title>BiomeTypes (worldedit-core 7.0.0 API)</title>
<meta name="date" content="2019-06-11">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="BiomeTypes (worldedit-core 7.0.0 API)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":9,"i1":9};
var tabs = {65535:["t0","All Methods"],1:["t1","Static Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li>Next&nbsp;Class</li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?com/sk89q/worldedit/world/biome/BiomeTypes.html" target="_top">Frames</a></li>
<li><a href="BiomeTypes.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">com.sk89q.worldedit.world.biome</div>
<h2 title="Class BiomeTypes" class="title">Class BiomeTypes</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li>com.sk89q.worldedit.world.biome.BiomeTypes</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<br>
<pre>public class <span class="typeNameLabel">BiomeTypes</span>
extends java.lang.Object</pre>
<div class="block">Stores a list of common Biome String IDs.</div>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Field Summary table, listing fields, and an explanation">
<caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#BADLANDS">BADLANDS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#BADLANDS_PLATEAU">BADLANDS_PLATEAU</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#BEACH">BEACH</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#BIRCH_FOREST">BIRCH_FOREST</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#BIRCH_FOREST_HILLS">BIRCH_FOREST_HILLS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#COLD_OCEAN">COLD_OCEAN</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#DARK_FOREST">DARK_FOREST</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#DARK_FOREST_HILLS">DARK_FOREST_HILLS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#DEEP_COLD_OCEAN">DEEP_COLD_OCEAN</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#DEEP_FROZEN_OCEAN">DEEP_FROZEN_OCEAN</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#DEEP_LUKEWARM_OCEAN">DEEP_LUKEWARM_OCEAN</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#DEEP_OCEAN">DEEP_OCEAN</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#DEEP_WARM_OCEAN">DEEP_WARM_OCEAN</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#DESERT">DESERT</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#DESERT_HILLS">DESERT_HILLS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#DESERT_LAKES">DESERT_LAKES</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#END_BARRENS">END_BARRENS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#END_HIGHLANDS">END_HIGHLANDS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#END_MIDLANDS">END_MIDLANDS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#ERODED_BADLANDS">ERODED_BADLANDS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#FLOWER_FOREST">FLOWER_FOREST</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#FOREST">FOREST</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#FROZEN_OCEAN">FROZEN_OCEAN</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#FROZEN_RIVER">FROZEN_RIVER</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#GIANT_SPRUCE_TAIGA">GIANT_SPRUCE_TAIGA</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#GIANT_SPRUCE_TAIGA_HILLS">GIANT_SPRUCE_TAIGA_HILLS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#GIANT_TREE_TAIGA">GIANT_TREE_TAIGA</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#GIANT_TREE_TAIGA_HILLS">GIANT_TREE_TAIGA_HILLS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#GRAVELLY_MOUNTAINS">GRAVELLY_MOUNTAINS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#ICE_SPIKES">ICE_SPIKES</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#JUNGLE">JUNGLE</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#JUNGLE_EDGE">JUNGLE_EDGE</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#JUNGLE_HILLS">JUNGLE_HILLS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#LUKEWARM_OCEAN">LUKEWARM_OCEAN</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#MODIFIED_BADLANDS_PLATEAU">MODIFIED_BADLANDS_PLATEAU</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#MODIFIED_GRAVELLY_MOUNTAINS">MODIFIED_GRAVELLY_MOUNTAINS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#MODIFIED_JUNGLE">MODIFIED_JUNGLE</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#MODIFIED_JUNGLE_EDGE">MODIFIED_JUNGLE_EDGE</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#MODIFIED_WOODED_BADLANDS_PLATEAU">MODIFIED_WOODED_BADLANDS_PLATEAU</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#MOUNTAIN_EDGE">MOUNTAIN_EDGE</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#MOUNTAINS">MOUNTAINS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#MUSHROOM_FIELD_SHORE">MUSHROOM_FIELD_SHORE</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#MUSHROOM_FIELDS">MUSHROOM_FIELDS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#NETHER">NETHER</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#OCEAN">OCEAN</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#PLAINS">PLAINS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#RIVER">RIVER</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#SAVANNA">SAVANNA</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#SAVANNA_PLATEAU">SAVANNA_PLATEAU</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#SHATTERED_SAVANNA">SHATTERED_SAVANNA</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#SHATTERED_SAVANNA_PLATEAU">SHATTERED_SAVANNA_PLATEAU</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#SMALL_END_ISLANDS">SMALL_END_ISLANDS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#SNOWY_BEACH">SNOWY_BEACH</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#SNOWY_MOUNTAINS">SNOWY_MOUNTAINS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#SNOWY_TAIGA">SNOWY_TAIGA</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#SNOWY_TAIGA_HILLS">SNOWY_TAIGA_HILLS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#SNOWY_TAIGA_MOUNTAINS">SNOWY_TAIGA_MOUNTAINS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#SNOWY_TUNDRA">SNOWY_TUNDRA</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#STONE_SHORE">STONE_SHORE</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#SUNFLOWER_PLAINS">SUNFLOWER_PLAINS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#SWAMP">SWAMP</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#SWAMP_HILLS">SWAMP_HILLS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#TAIGA">TAIGA</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#TAIGA_HILLS">TAIGA_HILLS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#TAIGA_MOUNTAINS">TAIGA_MOUNTAINS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#TALL_BIRCH_FOREST">TALL_BIRCH_FOREST</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#TALL_BIRCH_HILLS">TALL_BIRCH_HILLS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#THE_END">THE_END</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#THE_VOID">THE_VOID</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#WARM_OCEAN">WARM_OCEAN</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#WOODED_BADLANDS_PLATEAU">WOODED_BADLANDS_PLATEAU</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#WOODED_HILLS">WOODED_HILLS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#WOODED_MOUNTAINS">WOODED_MOUNTAINS</a></span></code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t1" class="tableTab"><span><a href="javascript:show(1);">Static Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#get-java.lang.String-">get</a></span>(java.lang.String&nbsp;id)</code>&nbsp;</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeTypes.html#register-com.sk89q.worldedit.world.biome.BiomeType-">register</a></span>(<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a>&nbsp;biome)</code>&nbsp;</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.Object</h3>
<code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ FIELD DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.detail">
<!--   -->
</a>
<h3>Field Detail</h3>
<a name="BADLANDS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BADLANDS</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> BADLANDS</pre>
</li>
</ul>
<a name="BADLANDS_PLATEAU">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BADLANDS_PLATEAU</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> BADLANDS_PLATEAU</pre>
</li>
</ul>
<a name="BEACH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BEACH</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> BEACH</pre>
</li>
</ul>
<a name="BIRCH_FOREST">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BIRCH_FOREST</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> BIRCH_FOREST</pre>
</li>
</ul>
<a name="BIRCH_FOREST_HILLS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BIRCH_FOREST_HILLS</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> BIRCH_FOREST_HILLS</pre>
</li>
</ul>
<a name="COLD_OCEAN">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>COLD_OCEAN</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> COLD_OCEAN</pre>
</li>
</ul>
<a name="DARK_FOREST">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DARK_FOREST</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> DARK_FOREST</pre>
</li>
</ul>
<a name="DARK_FOREST_HILLS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DARK_FOREST_HILLS</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> DARK_FOREST_HILLS</pre>
</li>
</ul>
<a name="DEEP_COLD_OCEAN">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DEEP_COLD_OCEAN</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> DEEP_COLD_OCEAN</pre>
</li>
</ul>
<a name="DEEP_FROZEN_OCEAN">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DEEP_FROZEN_OCEAN</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> DEEP_FROZEN_OCEAN</pre>
</li>
</ul>
<a name="DEEP_LUKEWARM_OCEAN">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DEEP_LUKEWARM_OCEAN</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> DEEP_LUKEWARM_OCEAN</pre>
</li>
</ul>
<a name="DEEP_OCEAN">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DEEP_OCEAN</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> DEEP_OCEAN</pre>
</li>
</ul>
<a name="DEEP_WARM_OCEAN">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DEEP_WARM_OCEAN</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> DEEP_WARM_OCEAN</pre>
</li>
</ul>
<a name="DESERT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DESERT</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> DESERT</pre>
</li>
</ul>
<a name="DESERT_HILLS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DESERT_HILLS</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> DESERT_HILLS</pre>
</li>
</ul>
<a name="DESERT_LAKES">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DESERT_LAKES</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> DESERT_LAKES</pre>
</li>
</ul>
<a name="END_BARRENS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>END_BARRENS</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> END_BARRENS</pre>
</li>
</ul>
<a name="END_HIGHLANDS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>END_HIGHLANDS</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> END_HIGHLANDS</pre>
</li>
</ul>
<a name="END_MIDLANDS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>END_MIDLANDS</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> END_MIDLANDS</pre>
</li>
</ul>
<a name="ERODED_BADLANDS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ERODED_BADLANDS</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> ERODED_BADLANDS</pre>
</li>
</ul>
<a name="FLOWER_FOREST">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>FLOWER_FOREST</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> FLOWER_FOREST</pre>
</li>
</ul>
<a name="FOREST">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>FOREST</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> FOREST</pre>
</li>
</ul>
<a name="FROZEN_OCEAN">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>FROZEN_OCEAN</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> FROZEN_OCEAN</pre>
</li>
</ul>
<a name="FROZEN_RIVER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>FROZEN_RIVER</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> FROZEN_RIVER</pre>
</li>
</ul>
<a name="GIANT_SPRUCE_TAIGA">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GIANT_SPRUCE_TAIGA</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> GIANT_SPRUCE_TAIGA</pre>
</li>
</ul>
<a name="GIANT_SPRUCE_TAIGA_HILLS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GIANT_SPRUCE_TAIGA_HILLS</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> GIANT_SPRUCE_TAIGA_HILLS</pre>
</li>
</ul>
<a name="GIANT_TREE_TAIGA">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GIANT_TREE_TAIGA</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> GIANT_TREE_TAIGA</pre>
</li>
</ul>
<a name="GIANT_TREE_TAIGA_HILLS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GIANT_TREE_TAIGA_HILLS</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> GIANT_TREE_TAIGA_HILLS</pre>
</li>
</ul>
<a name="GRAVELLY_MOUNTAINS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GRAVELLY_MOUNTAINS</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> GRAVELLY_MOUNTAINS</pre>
</li>
</ul>
<a name="ICE_SPIKES">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ICE_SPIKES</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> ICE_SPIKES</pre>
</li>
</ul>
<a name="JUNGLE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>JUNGLE</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> JUNGLE</pre>
</li>
</ul>
<a name="JUNGLE_EDGE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>JUNGLE_EDGE</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> JUNGLE_EDGE</pre>
</li>
</ul>
<a name="JUNGLE_HILLS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>JUNGLE_HILLS</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> JUNGLE_HILLS</pre>
</li>
</ul>
<a name="LUKEWARM_OCEAN">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>LUKEWARM_OCEAN</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> LUKEWARM_OCEAN</pre>
</li>
</ul>
<a name="MODIFIED_BADLANDS_PLATEAU">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>MODIFIED_BADLANDS_PLATEAU</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> MODIFIED_BADLANDS_PLATEAU</pre>
</li>
</ul>
<a name="MODIFIED_GRAVELLY_MOUNTAINS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>MODIFIED_GRAVELLY_MOUNTAINS</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> MODIFIED_GRAVELLY_MOUNTAINS</pre>
</li>
</ul>
<a name="MODIFIED_JUNGLE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>MODIFIED_JUNGLE</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> MODIFIED_JUNGLE</pre>
</li>
</ul>
<a name="MODIFIED_JUNGLE_EDGE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>MODIFIED_JUNGLE_EDGE</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> MODIFIED_JUNGLE_EDGE</pre>
</li>
</ul>
<a name="MODIFIED_WOODED_BADLANDS_PLATEAU">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>MODIFIED_WOODED_BADLANDS_PLATEAU</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> MODIFIED_WOODED_BADLANDS_PLATEAU</pre>
</li>
</ul>
<a name="MOUNTAIN_EDGE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>MOUNTAIN_EDGE</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> MOUNTAIN_EDGE</pre>
</li>
</ul>
<a name="MOUNTAINS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>MOUNTAINS</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> MOUNTAINS</pre>
</li>
</ul>
<a name="MUSHROOM_FIELD_SHORE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>MUSHROOM_FIELD_SHORE</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> MUSHROOM_FIELD_SHORE</pre>
</li>
</ul>
<a name="MUSHROOM_FIELDS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>MUSHROOM_FIELDS</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> MUSHROOM_FIELDS</pre>
</li>
</ul>
<a name="NETHER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>NETHER</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> NETHER</pre>
</li>
</ul>
<a name="OCEAN">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>OCEAN</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> OCEAN</pre>
</li>
</ul>
<a name="PLAINS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PLAINS</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> PLAINS</pre>
</li>
</ul>
<a name="RIVER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>RIVER</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> RIVER</pre>
</li>
</ul>
<a name="SAVANNA">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SAVANNA</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> SAVANNA</pre>
</li>
</ul>
<a name="SAVANNA_PLATEAU">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SAVANNA_PLATEAU</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> SAVANNA_PLATEAU</pre>
</li>
</ul>
<a name="SHATTERED_SAVANNA">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SHATTERED_SAVANNA</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> SHATTERED_SAVANNA</pre>
</li>
</ul>
<a name="SHATTERED_SAVANNA_PLATEAU">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SHATTERED_SAVANNA_PLATEAU</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> SHATTERED_SAVANNA_PLATEAU</pre>
</li>
</ul>
<a name="SMALL_END_ISLANDS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SMALL_END_ISLANDS</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> SMALL_END_ISLANDS</pre>
</li>
</ul>
<a name="SNOWY_BEACH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SNOWY_BEACH</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> SNOWY_BEACH</pre>
</li>
</ul>
<a name="SNOWY_MOUNTAINS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SNOWY_MOUNTAINS</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> SNOWY_MOUNTAINS</pre>
</li>
</ul>
<a name="SNOWY_TAIGA">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SNOWY_TAIGA</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> SNOWY_TAIGA</pre>
</li>
</ul>
<a name="SNOWY_TAIGA_HILLS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SNOWY_TAIGA_HILLS</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> SNOWY_TAIGA_HILLS</pre>
</li>
</ul>
<a name="SNOWY_TAIGA_MOUNTAINS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SNOWY_TAIGA_MOUNTAINS</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> SNOWY_TAIGA_MOUNTAINS</pre>
</li>
</ul>
<a name="SNOWY_TUNDRA">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SNOWY_TUNDRA</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> SNOWY_TUNDRA</pre>
</li>
</ul>
<a name="STONE_SHORE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>STONE_SHORE</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> STONE_SHORE</pre>
</li>
</ul>
<a name="SUNFLOWER_PLAINS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SUNFLOWER_PLAINS</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> SUNFLOWER_PLAINS</pre>
</li>
</ul>
<a name="SWAMP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SWAMP</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> SWAMP</pre>
</li>
</ul>
<a name="SWAMP_HILLS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SWAMP_HILLS</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> SWAMP_HILLS</pre>
</li>
</ul>
<a name="TAIGA">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>TAIGA</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> TAIGA</pre>
</li>
</ul>
<a name="TAIGA_HILLS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>TAIGA_HILLS</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> TAIGA_HILLS</pre>
</li>
</ul>
<a name="TAIGA_MOUNTAINS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>TAIGA_MOUNTAINS</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> TAIGA_MOUNTAINS</pre>
</li>
</ul>
<a name="TALL_BIRCH_FOREST">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>TALL_BIRCH_FOREST</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> TALL_BIRCH_FOREST</pre>
</li>
</ul>
<a name="TALL_BIRCH_HILLS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>TALL_BIRCH_HILLS</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> TALL_BIRCH_HILLS</pre>
</li>
</ul>
<a name="THE_END">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>THE_END</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> THE_END</pre>
</li>
</ul>
<a name="THE_VOID">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>THE_VOID</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> THE_VOID</pre>
</li>
</ul>
<a name="WARM_OCEAN">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>WARM_OCEAN</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> WARM_OCEAN</pre>
</li>
</ul>
<a name="WOODED_BADLANDS_PLATEAU">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>WOODED_BADLANDS_PLATEAU</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> WOODED_BADLANDS_PLATEAU</pre>
</li>
</ul>
<a name="WOODED_HILLS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>WOODED_HILLS</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> WOODED_HILLS</pre>
</li>
</ul>
<a name="WOODED_MOUNTAINS">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>WOODED_MOUNTAINS</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a> WOODED_MOUNTAINS</pre>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="register-com.sk89q.worldedit.world.biome.BiomeType-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>register</h4>
<pre>public static&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a>&nbsp;register(<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a>&nbsp;biome)</pre>
</li>
</ul>
<a name="get-java.lang.String-">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>get</h4>
<pre>@Nullable
public static&nbsp;<a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome">BiomeType</a>&nbsp;get(java.lang.String&nbsp;id)</pre>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../com/sk89q/worldedit/world/biome/BiomeType.html" title="class in com.sk89q.worldedit.world.biome"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li>Next&nbsp;Class</li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?com/sk89q/worldedit/world/biome/BiomeTypes.html" target="_top">Frames</a></li>
<li><a href="BiomeTypes.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
